@charset "UTF-8";
/*
**********************************************************************

* common.css

*********************************************************************
*/
/* form
----------------------------------------------------------------------*/
input[type=text],
input[type=password],
input[type=search],
input[type=tel],
input[type=url],
input[type=email],
input[type=date],
input[type=time],
input[type=number],
input[type=range],
input[type=color],
input[type=datetime],
input[type=datetime-local],
input[type=month],
input[type=week],
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: .6em 15px;
  resize: none;
  vertical-align: middle;
  color: inherit;
  border: 0;
  background-color: #3d3a39;
  -webkit-appearance: none;
  appearance: none; }

input[type='submit'] {
  font-family: inherit;
  font-size: inherit;
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: .5em 1.2em;
  vertical-align: middle;
  color: inherit;
  border: 0;
  border-radius: 8px;
  background-color: #0a9bd2;
  -webkit-appearance: none;
  appearance: none; }

option {
  background-color: #6e6b6b; }

.f-type2 {
  font-family: "Century Gothic", arial, Mincho, serif; }

/* =========================================================
body
========================================================= */
body {
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, sans-serif;
  line-height: 1.6;
  color: #fff;
  background: #0b1a28; }

@media only screen and (min-width: 800px) {
  body {
    font-size: 16px;
    font-size: 1.6rem; } }

@media only screen and (max-width: 799px) {
  body {
    min-width: 320px;
    font-size: 14px;
    font-size: 1.4rem; } }

/* =========================================================
layout
========================================================= */
#Wrapper {
  position: relative;
  overflow: hidden;
  width: 100%; }

.inner {
  position: relative;
  margin: 0 auto; }

img {
  max-width: 100%;
  height: auto; }

@media only screen and (min-width: 800px) {
  .inner {
    max-width: 1000px;
    padding: 0 15px; }
  a:hover {
    opacity: 0.75; } }

@media only screen and (max-width: 799px) {
  .inner {
    padding: 0 15px; } }

/* =========================================================
Pop
========================================================= */
#Overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8); }

/* =========================================================
#GHead
========================================================= */
#GHead {
  line-height: 1;
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(51, 51, 51, 0.8); }
  #GHead.-noFix {
    position: relative;
    background-color: transparent; }
  #GHead img {
    vertical-align: top; }
  #GHead .headInner {
    -webkit-box-sizing: border-box;
            box-sizing: border-box; }
  #GHead .logoBlock {
    display: -webkit-box;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: start;
            justify-content: flex-start; }
    #GHead .logoBlock .btn img {
      height: 1.2em; }
    #GHead .logoBlock .btn a {
      display: block;
      padding: .5em 1.5em;
      text-decoration: none;
      border-radius: 10em;
      background-color: #0a9bd2; }
      #GHead .logoBlock .btn a:after {
        position: absolute;
        display: block;
        width: 0px;
        height: 0px;
        content: '';
        background-repeat: no-repeat;
        background-position: 0 0;
        -webkit-background-size: 100% auto;
                background-size: 100% auto;
        position: relative;
        display: inline-block;
        margin-left: .5em;
        border-style: solid;
        border-color: transparent transparent transparent #fff; }
    #GHead .logoBlock .btn .jpTit {
      display: inline-block;
      margin-left: 1em; }
  #GHead .navBlock .itemList > li img {
    width: auto; }

@media only screen and (min-width: 960px) {
  #GHead .headInner {
    display: -webkit-box;
    display: flex;
    height: 80px;
    padding: 15px 0;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: justify;
            justify-content: space-between; }
  #GHead .logoBlock .logo {
    width: 150px; }
  #GHead .logoBlock .btn {
    margin-left: 30px;
    font-size: 12px;
    font-size: 1.2rem; } }
  @media only screen and (min-width: 960px) and (min-width: 800px) and (max-width: 1019px) {
    #GHead .logoBlock .btn {
      font-size: 11px;
      font-size: 1.1rem; } }

@media only screen and (min-width: 960px) {
    .is-IE #GHead .logoBlock .btn {
      width: 360px;
      margin-right: 10px; }
    #GHead .logoBlock .btn a:after {
      border-width: 5px 0 5px 8px; }
  #GHead .menuOpen {
    display: none; }
  #GHead .navBlock {
    -webkit-box-flex: 1;
            flex: 1; }
    #GHead .navBlock .itemList {
      display: -webkit-box;
      display: flex;
      -webkit-box-pack: end;
              justify-content: flex-end; }
      #GHead .navBlock .itemList > li {
        margin-left: 20px;
        padding-left: 20px;
        border-left: 2px solid #fff; }
        #GHead .navBlock .itemList > li:first-child {
          margin-left: 0;
          padding-left: 0;
          border-left: 0; }
        #GHead .navBlock .itemList > li img {
          height: 14px; }
          .is-IE #GHead .navBlock .itemList > li img {
            width: 75px; }
        #GHead .navBlock .itemList > li .jpTit {
          display: none; } }

@media only screen and (max-width: 959px) {
  #GHead {
    background-color: rgba(51, 51, 51, 0.8); }
    #GHead .headInner {
      height: 50px;
      padding: 10px 0;
      -webkit-box-align: center;
              align-items: center;
      -webkit-box-pack: justify;
              justify-content: space-between; }
    #GHead .logoBlock .logo {
      width: 80px; }
    #GHead .logoBlock .btn {
      margin-left: 10px;
      font-size: 9px;
      font-size: 0.9rem; }
      .is-IE #GHead .logoBlock .btn {
        width: 160px; }
      #GHead .logoBlock .btn a:after {
        display: none; }
      #GHead .logoBlock .btn .jpTit {
        display: none; }
    #GHead .menuOpen {
      position: absolute;
      z-index: 1;
      top: 50%;
      right: 20px;
      width: 28px;
      height: 28px;
      cursor: pointer;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%); }
      #GHead .menuOpen span {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        width: 100%;
        height: 3px;
        margin-left: -50%;
        -webkit-transition: -webkit-transform .3s ease;
        transition: -webkit-transform .3s ease;
        transition: transform .3s ease;
        transition: transform .3s ease, -webkit-transform .3s ease;
        border-radius: 10px;
        background-color: #fff; }
        #GHead .menuOpen span.m1 {
          margin-top: -9px; }
        #GHead .menuOpen span.m2 {
          top: 50%; }
        #GHead .menuOpen span.m3 {
          margin-top: 9px;
          opacity: 1.0; }
        .is-menuOpen #GHead .menuOpen span.m1 {
          -webkit-transform: translateY(9px) rotate(-225deg);
                  transform: translateY(9px) rotate(-225deg); }
        .is-menuOpen #GHead .menuOpen span.m2 {
          -webkit-transform: translateY(0) rotate(225deg);
                  transform: translateY(0) rotate(225deg); }
        .is-menuOpen #GHead .menuOpen span.m3 {
          -webkit-transform: translateY(-9px) rotate(180deg);
                  transform: translateY(-9px) rotate(180deg);
          opacity: 0; }
    #GHead .navBlock {
      position: absolute;
      z-index: -1;
      top: 100%;
      left: 0;
      width: 100%;
      -webkit-transition: ease 0 opacity;
      transition: ease 0 opacity;
      pointer-events: none;
      opacity: 0;
      background-color: rgba(51, 51, 51, 0.8); }
      .is-menuOpen #GHead .navBlock {
        z-index: 1;
        -webkit-transition-duration: .4s;
                transition-duration: .4s;
        pointer-events: auto;
        opacity: 1; }
      #GHead .navBlock .itemList > li {
        border-top: 1px solid #fff;
        font-size: 13px;
        font-size: 1.3rem; }
        #GHead .navBlock .itemList > li a {
          display: -webkit-box;
          display: flex;
          padding: 25px 0;
          text-decoration: none; }
          #GHead .navBlock .itemList > li a > * {
            -webkit-box-sizing: border-box;
                    box-sizing: border-box;
            width: 50%;
            padding: 0 10px;
            -webkit-box-flex: 1;
                    flex: 1; }
        #GHead .navBlock .itemList > li img {
          height: 16px; }
        #GHead .navBlock .itemList > li .enTit {
          text-align: right; }
        #GHead .navBlock .itemList > li .jpTit {
          text-align: left; } }

/* =========================================================
#GFoot
========================================================= */
#GFoot {
  position: relative;
  border-top: solid #0a9bd2; }
  #GFoot img {
    vertical-align: top; }
  #GFoot .totop {
    position: fixed;
    right: 0;
    bottom: 0;
    -webkit-transition: ease .4s opacity;
    transition: ease .4s opacity;
    pointer-events: none;
    opacity: 0; }
    .is-scrolled #GFoot .totop {
      pointer-events: auto;
      opacity: 1; }
    #GFoot .totop.is-btmFix {
      position: absolute;
      bottom: 100%; }
    #GFoot .totop a {
      display: block; }
  #GFoot .copyright {
    letter-spacing: .1em; }

@media only screen and (min-width: 800px) {
  #GFoot {
    margin-top: 150px;
    border-top-width: 3px; }
    #GFoot .totop {
      width: 83px;
      margin: 0 30px 30px 0; }
    #GFoot .footInner {
      display: -webkit-box;
      display: flex;
      padding: 25px 0 100px;
      -webkit-box-pack: justify;
              justify-content: space-between; }
    #GFoot .logo {
      width: 300px; }
    #GFoot .copyright {
      font-size: 19px;
      font-size: 1.9rem; } }

@media only screen and (max-width: 799px) {
  #GFoot {
    margin-top: 100px;
    border-top-width: 2px; }
    #GFoot .totop {
      width: 60px;
      margin: 0 15px 15px 0; }
    #GFoot .footInner {
      padding: 40px 0 60px;
      text-align: center; }
    #GFoot .logo img {
      width: 240px; }
    #GFoot .copyright {
      margin-top: 19px;
      font-size: 10px;
      font-size: 1rem; } }

/* =========================================================
========================================================= */
.c-movieLink {
  line-height: 1;
  position: relative;
  display: inline-block; }
  .c-movieLink:before {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    content: '';
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    border-radius: 50% 50%;
    background-color: #ff7800; }
  .c-movieLink:after {
    position: absolute;
    display: block;
    width: 0px;
    height: 0px;
    content: '';
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-40%, -50%);
            transform: translate(-40%, -50%);
    border-style: solid;
    border-color: transparent transparent transparent #fff; }

@media only screen and (min-width: 800px) {
  .c-movieLink:before {
    width: 70px;
    height: 70px; }
  .c-movieLink:after {
    border-width: 15px 0 15px 30px; } }

@media only screen and (max-width: 799px) {
  .c-movieLink:before {
    width: 35px;
    height: 35px; }
  .c-movieLink:after {
    border-width: 8px 0 8px 15px; } }

.c-selectWrap {
  position: relative;
  display: inline-block;
  width: 100%; }
  .c-selectWrap:before {
    position: absolute;
    display: block;
    width: 0px;
    height: 0px;
    content: '';
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    right: 0;
    top: 50%;
    margin-right: 20px;
    -webkit-transform: translateY(-30%);
            transform: translateY(-30%);
    border-width: 10px 10px 0 10px;
    border-style: solid;
    border-color: #fff transparent transparent transparent; }
    .is-IE .c-selectWrap:before {
      display: none; }

.c-line {
  position: relative;
  display: block;
  width: 100%;
  height: 20px; }
  .c-line:after {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    content: '';
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    left: 0;
    top: 0;
    -webkit-transform: rotate(4deg);
            transform: rotate(4deg);
    background-color: #ff7800; }

@media only screen and (min-width: 800px) {
  .c-line {
    height: 2px; } }

@media only screen and (max-width: 799px) {
  .c-line {
    height: 2px; } }

/* =========================================================
pop
========================================================= */
#PopWrap .moviePop {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 1064px;
  max-width: 100%;
  margin: auto; }
  #PopWrap .moviePop iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: calc(100vh - 150px); }

#PopWrap.has-movie .popInner {
  max-width: 1024px;
  padding: 35px 0; }
  @media only screen and (max-width: 799px) {
    #PopWrap.has-movie .popInner {
      padding: 35px 0; } }

#PopWrap .closeBtn {
  position: absolute;
  z-index: 8;
  top: 0;
  right: 10px;
  cursor: pointer; }
  #PopWrap .closeBtn:hover {
    opacity: 0.75; }
  #PopWrap .closeBtn:before, #PopWrap .closeBtn:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    content: '';
    background-repeat: no-repeat;
    background-position: 0 0;
    -webkit-background-size: 100% auto;
            background-size: 100% auto;
    left: 50%;
    top: 50%;
    width: 50%;
    height: 2px;
    margin: -1px 0 0 -25%;
    border-radius: 2px;
    background-color: #fff; }
  #PopWrap .closeBtn:before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg); }
  #PopWrap .closeBtn:after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg); }

@media only screen and (min-width: 800px) {
  #PopWrap {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    margin-top: 10px; }
    #PopWrap .closeWrap {
      position: absolute;
      z-index: 0;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    #PopWrap .closeBtn {
      width: 30px;
      height: 30px; }
    #PopWrap .popInner {
      position: relative;
      z-index: 1;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      max-width: 700px;
      margin: 0 auto; } }

@media only screen and (max-width: 799px) {
  #PopWrap {
    position: absolute;
    z-index: 100;
    top: 0;
    left: 0;
    display: none;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 100%;
    max-width: 100vw;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 15px; }
    #PopWrap .inner {
      padding: 0; }
    #PopWrap.moviePlay {
      text-align: center; }
    #PopWrap .closeWrap {
      position: absolute;
      z-index: 0;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    #PopWrap .closeBtn {
      width: 35px;
      height: 35px; }
    #PopWrap .popInner {
      position: relative;
      z-index: 1;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      max-width: 480px;
      margin: 0 auto; }
    #PopWrap .popBox .photoPop {
      text-align: center; }
      #PopWrap .popBox .photoPop img {
        width: 100%;
        max-width: 100%;
        height: auto; } }

#PopOverlay {
  position: fixed;
  z-index: 12;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85); }

.moviePop {
  position: relative;
  max-width: 900px;
  margin: 0 auto;
  padding: 0 15px; }
  .moviePop .iframeWrap {
    position: relative;
    padding-top: 56.25%; }
    .moviePop .iframeWrap iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }

.m-popBox01 {
  display: none; }

#PopWrap .m-popBox01 {
  display: block; }
